Subject: Re: XPK
From: david briggs <[email-masked]>
To: [email-masked] (M D Cox)
Cc: [email-masked]
Date: Sun, 21 Aug 1994 17:30:19 +1000 (EST)

I have been using the XPK - XFH combination for a couple of months now with
no problems whatsoever. It was a bit of a pain to setup (2 hours) but it is
well worth the trouble. I managed to reclaim about 16 meg by compressing my
GAMES, UTILITIES and WORK directories. I am running a 1200 with 40 meg HD,
so I was quit happy to regain that much space. I don't know what it would be
like running XPK on a 68000 machine, but on an 020 there isn't a great deal
of waiting. It is a lot less than loading a Powerpacked file (uncrunching).
The files you want are on the Aminet:

	xpk25user.lha
&
	XFH1_39.lha